<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Android_Model extends CI_Model {
  
  private $tableName = '';
  
  function __construct() 
  {
    /* Call the Model constructor */
    parent::__construct();
  }
  
   
   function save_transaction_log ($data)
   {
	 $result=$this->db->insert('transaction_log',$data);
	 return  $result;	   
   }
   
   function save_visitlocation_log ($data)
   {
	 $result=$this->db->insert('visit_location',$data);
	 return  $result;	   
   }
  
    function save_new_transaction_log ($data)
   {
	 $result=$this->db->insert('transaction_log_new',$data);
	 return  $result;	   
   }
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
}